/* Add here all your CSS customizations */
.ck_diasemana {
    display: inline-block;
    width: 126px;
    font-size: 15px;
}
.horas_de_ate {
    width: 150px;
    display: inline-block;
    border-left: 2px solid;
    padding-left: 12px;
}
.horas_de_ate input {
    display: inline-block;
    width: 65px;
}
.icon_ajuda {
    color: #5bc0dd;
    font-size: 18px;
    cursor: pointer;
}
.icon_ajuda:hover {
    opacity: 0.6;
}
img.imgbandeiras_card {
    width: 44px;
    height: 30px;
}
a.deletecartao {
    color: #666;
    font-size: 16px;
}
#lista_cidade {
    list-style: none;
    padding: 0;
    width: 90%;
    margin: 0 5%;
    float: left;
}
#lista_cidade li {
    display: inline-block;
    list-style: none;
    padding: 5px;
    cursor: pointer;
    border-bottom: 1px solid #ccc;
    margin: 3px 0;
    width: 100%;
}
.link_opctipo {
    display: inline-block;
    padding: 5px;
    margin-right: 5px;
    margin-left: 5px;
}
.btn-file > input {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    font-size: 23px;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
    transform: translate(-300px, 0) scale(4);
    direction: ltr;
	margin-left:5px;
}
.fileupload-exists .fileupload-new, .fileupload-new .fileupload-exists {
    display: none;
}

.sub_titulo {
    padding: 12px 18px;
}
.tit_imagens {
    font-size: 20px;
    color: #33353f;
    margin: 0;
    margin-top: 6px;
}
ul.lista_banners {
    width: 100%;
    padding: 0;
    margin: 0;
}
li.li_lista {
    list-style: none;
    width: 100%;
    display: inline-block;
    padding: 12px 0px;
    margin-top: 10px;
    border: 1px solid #ddd;
}
li.li_lista img {
    width: 100%;
    padding: 4px;
    border: 1px solid #ccc;
}
.link_acao {
    display: inline-block;
    padding: 5px;
    margin-right: 12px;
    color: #666;
    font-size: 20px;
}
#lista_tipo {
    list-style: none;
    padding: 0;
    width: 98%;
    margin-left: 15px;
    float: left;
}
#lista_tipo li {
    display: inline-block;
    list-style: none;
    padding: 20px 8px;
    cursor: pointer;
    border: 1px solid #ddd;
    width: 99%;
    margin: 4px 0;
    font-size: 18px;
}
.numordemTipo {
    width: 5%;
    margin: 0;
    float: left;
    display: none;
}
input.tipoemdestaque {
    float: left;
    margin: 7px;
}
.icon_posicao {
    float: left;
    opacity: 0.6;
    padding: 4px 0px;
    margin-right: 15px;
}
.tag {
    font-size: 12px;
    font-weight: normal;
    margin-left: 15px;
}
.label-default {
    background: #ebebeb;
    color: #777777;
}
.control-label {
    margin: 0;
    font-size: 20px;
	text-align:left!important;
    margin-bottom: 5px;
}
.font-info {
    font-size: 22px;
    line-height: 27px;
}
.status_site {
    width: 106px;
    float: right;
    margin-top: -19px;
    margin-right: 35px;
}
.status_cont {
    width: 56px;
    float: right;
    margin-top: -19px;
    margin-right: 35px;
}
.link_opctipo {
    display: inline-block;
    padding: 5px;
    margin-right: 5px;
    margin-left: 5px;
    color: #666;
}
.padding {
    padding: 15px;
}
.form-bordered .form-group {
    border-bottom: 1px solid #eff2f7;
    padding-bottom: 15px;
    margin-bottom: 15px;
}
input.nomecategoria {
    width: 75%;
    border: 1px solid #08C;
    border-top: none;
    border-right: none;
    display: inline-block;
    padding: 5px;
}
#lista_combo {
    list-style: none;
    padding: 0;
    width: 98%;
    margin-left: 15px;
    float: left;
}
#lista_combo li {
    display: inline-block;
    list-style: none;
    padding: 12px 8px;
    cursor: pointer;
    border: 1px solid #ddd;
    width: 99%;
    margin: 4px 0;
    font-size: 18px;
}
.link_opccombo {
    display: inline-block;
    padding: 5px;
    margin-right: 5px;
    margin-left: 5px;
    color: #666;
}